.our_stories_dropdown .search-txt-btn .button-circle {
  height: 42px;
  width: auto;
  float: right;
  font-size: 16px;
  margin-top: -1px;
  position: absolute;
  right: -1px;
  background-color: #be2bbb;
  border: none;
  border-radius: 30px;
  color: #fffffe;
  cursor: pointer;
  font-size: 17px;
  line-height: 20px;
  padding: 6px 12px;
  display: inline-block;
  letter-spacing: 0;
  border: 3px solid #be2bbb;
  height: 40px;
  padding: 7px 15px;
  margin: 0px 0;
}

.our_stories_dropdown .search-txt-btn .button-circle:hover:not([disabled]) {
	background-color: #fff;
	color: #be2bbb;
	border: 3px solid #be2bbb;
	padding: 7px 15px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0
}

.sr-only-focusable:active,.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content div {
    flex-basis: 25.5%;
}
.survivorshiptoday .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .sub_title ul {
	padding-left: 40px;
}

.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .sub_title ul {
  padding-left: 40px;
}
.our_stories_dropdown .search-txt-btn .our-stories-search-box .search-icon {
	margin-bottom: 0;
}

.primary-link-large{
	color: #3312AF;
	text-decoration: underline;
}

.icon{
	font-style: normal;
    width: 50px;
    height: 50px;
    display: inline-block;
    fill: currentColor;
}
.link-icon {
    width: 1em;
    height: 1em;
    margin-right: 5px;
    vertical-align: baseline;
}

.filters__foot .checked-values .word .close {
    background: none;
    border: none;
    padding: 0;
    cursor: default;
    position: relative;
    top: 53%;
    -webkit-transform: translateY(-31%);
    transform: translateY(-31%);
}
button{
  border: none;
}

.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .pod-action-cta .primary-button--small {
  background-color: #be2bbb;
  border: none;
  border-radius: 30px;
  color: #fffffe;
  cursor: pointer;
  width: fit-content;
  font-family: BMSHumanity, sans-serif;
  font-size: 17px;
  line-height: 20px;
  padding: 6px 12px;
  display: inline-block;
  letter-spacing: 0;
  border: 3px solid #be2bbb;
  height: 40px;
  padding: 7px 15px;
  margin: 10px 0;
  font-size: 14px;
  padding: 3px 10px;
  height: 32px;
  margin-bottom: 0;
  text-decoration: none;
}
.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .pod-action-cta .primary-button--small:hover:not([disabled]) {
background-color: #fff;
    color: #be2bbb;
    border: 3px solid #be2bbb;
}

.articlegridlisting .pagination-bar .page-buttons .next,
.articlegridlisting .pagination-bar .page-buttons .first,
.articlegridlisting .pagination-bar .page-buttons .prev,
.articlegridlisting .pagination-bar .page-buttons .last{
  border: none;
  text-decoration: none;
}

.article-grid-listing.our-stories-listing-request-block .our-stories-listing-request .pagination-bar .number{
	border-radius: 0;
    text-decoration: none;
}

.hidden {
  display: none !important;
}
.page--full-width .header--pipe .top-level-page-header.bms-relaunch-comp-v2{
	max-width: 1440px;
}
.top-level-page-header.bms-relaunch-comp-v2{
	max-width: 1440px;
}
.featurecontentcard .card-with-background-color .card-image{
	text-decoration: none;
}
.top-level-page-header.bms-relaunch-comp-v2.text-left .page-header{
	color: #be2bbb;
}
.latest-articleV3 .pod-content {
    position: absolute;
    bottom: 0;
    padding: 100px 25px 15px;
    width: 100%;
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.6) 50%,rgba(0,0,0,.6) 90%)
}
.latest-articleV3 .pod-actions {
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 300;
    line-height: 24px;
    font-size: 18px;
}

.white-arrow:after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='8' viewBox='0 0 10 8' fill='none'%3E%3Cpath d='M1 3.5C0.723858 3.5 0.5 3.72386 0.5 4C0.5 4.27614 0.723858 4.5 1 4.5V3.5ZM9.35355 4.35355C9.54882 4.15829 9.54882 3.84171 9.35355 3.64645L6.17157 0.464466C5.97631 0.269204 5.65973 0.269204 5.46447 0.464466C5.2692 0.659728 5.2692 0.976311 5.46447 1.17157L8.29289 4L5.46447 6.82843C5.2692 7.02369 5.2692 7.34027 5.46447 7.53553C5.65973 7.7308 5.97631 7.7308 6.17157 7.53553L9.35355 4.35355ZM1 4.5H9V3.5H1V4.5Z' fill='%23fff'/%3E%3C/svg%3E");
}
div:has(>.top-level-page-header.bms-relaunch-comp-v2 ) {
	background-color: #ffffff !important;
}

.top-level-page-header.bms-relaunch-comp-v2.text-left .page-header{
	color: #be2bbb !important;
}
.featurecontentrowcol--heading h2{
	color: #be2bbb;
}

@media only screen and (max-width: 1024px) {
    .featurecontentrowcol.section {
        margin-right: -16px;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 481px) {
    .page--full-width .header--pipe .top-level-page-header.bms-relaunch-comp-v2 {
        padding-left: 16px;
    }
}
.pod-title {
    color: #be2bbb;
}
.rte p a.primary-button, .openrawhtml p a.primary-button, .content-gating-checkbox p .primary-button{
	background-color: #be2bbb;
    border: none;
    border-radius: 30px;
    color: #fffffe;
    cursor: pointer;
    font-size: 17px;
    line-height: 20px;
    padding: 6px 12px;
    display: inline;
    letter-spacing: 0;
    border: 3px solid #be2bbb;
    height: 40px;
    padding: 7px 15px;
    margin: 10px 0
}
.rte p a.primary-button:hover:not([disabled]), .openrawhtml p a.primary-button:hover:not([disabled]), .ls-subscription-form-modal .content-gating-checkbox p .primary-button:hover:not([disabled]){
	background-color: #fff;
    color: #be2bbb;
    border: 3px solid #be2bbb;
    padding: 7px 15px;
}

 .ls-subscription-form-modal .content-gating-checkbox p .primary-button{
	 width: fit-content;
 }
 .ls-subscription-form-modal .content-gating-checkbox p .primary-button .icon{
	 max-width: 100%;
	 max-height: 100%;
	 fill: #4f4a4a;
    height: 13px;
    margin: 0 auto;
    width: 13px;
    position: relative;
    top: 2px;
    margin-left: 8px;
	vertical-align: text-top; 
}
 
.ls-subscription-form-modal .overlay-bar .close{
  display: none;
}
.ls-subscription-form-modal .content-gating-checkbox button.accept-button {
    float: right;
    height: auto;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 100px;
    text-align: right;
    z-index: 1;
    right: 0;
    border: 0 !important;
    outline: none;
    background: none !important;
    color: #4f4a4a;
    padding: 0 20px 0 0 !important;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
}
.rte .text-medium {
    font-size: 42px;
    line-height: 46px;
}
.accordion .arrow {
    margin-top: -10px;
    position: absolute;
    top: 34px;
    right: 20px;
}

.rte h6 {
    text-transform: uppercase;
}

.experiencefragment .xf-content-height {
    min-height: 46px;
    margin: 0px;
}

.video-carousel .video-carousel-thumbnavigator .ti {
    color: #4f4a4a;
}
.rte .text-large {
    font-size: 59px;
    line-height: 58px;
}
.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .sub_title, .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .pod-topics {
display: none;
}
 



@media only screen and (min-width: 1024px){
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-video-section{
	flex-basis: 75% !important;
}
.survivorshiptoday .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content div{
	flex-basis: 25%;
}
.survivorshiptoday .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content div.pod-content-info {
    flex-basis: 75%;
    padding: 0px 30px;
}

}

@media only screen and (max-width: 1024px){
.survivorshiptoday .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
}
.header .header__container .header__nav .header__nav-list .header__nav-item .header__dropdown .header__dropdown-container .header__dropdown-featured .header__featured-card .header__featured-link .header__featured-image {
    object-fit: cover;
}

.rightArrow img{
	width: 100%;
	height: auto;
}
img{
	max-width: 100%;
	height: auto;
}
.vertical-tab-left-tabcontent .vertical-tab-nav li a{
	text-decoration: none;
}
.select-container .dropdown-link span.arrow-down:after {
	top: 78%;
}
@media only screen and (max-width: 480px) {
    .accordion .arrow {
        top: 0px; 
    }
	.accordion .open .arrow .icon-close-item {
    display: block;
    position: relative;
    top: 36px;
    left: 39px;
}
}
#ls-subscription-form .submit-btn:disabled, #ls-subscription-form .primary-btn:disabled {
    color: #fff;
    background-color: #be2bbb;
}


@media only screen and (max-width: 767px) {
    .article-body .article-body-content .text-small,.rte .text-small {
        font-size:27px;
        line-height: 31px
    }
}
@media only screen and (max-width: 1023px) and (min-width:768px) {
    .article-body .article-body-content .text-small,.rte .text-small {
        font-size:30px;
        line-height: 34px
    }
}
.article-body .article-body-content .text-small,.rte .text-small {
    font-size: 32px;
    line-height: 36px
}
.generic-form.bms-relaunch#ls-subscription-form .error-text .error_img{
	top: 0;
}
.topnav .topnav__container .topnav__list li:nth-last-child(2) .topnav__link::after{
	content: "";
  display: inline-block;        
  width: 12px;                  
  height: 12px;  
	background-color: currentColor;
  -webkit-mask-image: url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg"),url("/etc.clientlibs/bmscorpredesign/clientlibs/clientlib-site/resources/_icons/external-icon.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  flex-shrink: 0;
  margin-bottom: 4px;
}
.icon.icon-print{
	max-width: 100%;
	max-height: 100%;
}
.responsive-column-control .col.custom-column{
	max-width: var(--col-size);
}
body:has(main .history-timeline) footer.footer{
	background-color: #ffffff;
}
body:has(main .history-timeline) footer.footer h2{
	color: #363131;
}
body:has(main .history-timeline) .header{
	z-index: 300;
}
body:has(main .history-timeline) .site-top-nav{
	z-index: 401;
}
body:has(main .history-timeline) .site-contain{
	z-index: auto;
}
body:has(main .history-timeline) .modal-backdrop.fade.show{
	z-index: 400;
	opacity: 0.9;
}
body:has(main .history-timeline) .top-nav-search__modal{
	z-index: 500;
}
body:has(main .history-timeline) .top-nav-search__modal .icon-x{
	color: #363131;
}
body:has(.top-nav-search__modal.modal.fade.show):has(main .history-timeline) .header{
	opacity: 0.2;
} 
.ccpaform .ccpa .flex-section .ccpa-form .checkbox input[type=checkbox] {
    z-index: 1;
}
.icon-close-item {
	display: none;
}

.accordion-toggle.open .icon-open-item {
	display: none;
}

.accordion-toggle.open .icon-close-item {
	display: inline-flex !important;
}

@media (width < 1024px){
	.responsive-column-control .col.custom-column {
	    max-width: 100%;
	}
}
.footer .footer__container .footer__top-section .footer__navigation .footer__navigation-link, .footer .footer__container .footer__top-section .footer__resource .footer__resource-link, .footer .footer__container .footer__top-section .footer__utility-list .footer__utility-item .footer__utility-link {
	color: #363131;
}

.contact-us{ .mandatory-field{ padding-bottom:15px;} .error-msg .form-level-msg{ font-size:17px; line-height:20px; font-weight:300}}

.ls-subscription-form{ .error-msg .form-level-msg{ font-size:17px; line-height:20px; font-weight:300}.error-text{font-size:13px;}}

#chat-window #intro-overlay #intro-para-one{
	line-height: 15px;
}

body.bms-relaunch #intro-overlay{
    font-family: inherit;
    line-height: 15px;
    font-size: 13px;
}

.ourstories  #years-section label{
	display: none;
}

.bms-relaunch .generic-form.bms-relaunch .parsys_column .parsys_column{
    margin-bottom: 45px;
    margin-right: 0;
    align-self: auto;
}
.icon.icon-xls{
	max-width: 20px;
	max-height: 20px;
}

.ourstories .our_stories_dropdown .dropdown-list .dropdown-sel-clr {
 display : none !important;
}

.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-section .pod-actions h3, .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-section .pod-actions .h3, .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-section:hover .pod-actions h3, .article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-section:hover .pod-actions .h3{
	font-weight: bold;
}
.ccpaform .ccpa .flex-section .ccpa-rtesection .rte.sticky {    
	width: 386px;
}

@media only screen and (max-width: 767px) {
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content div.pod-content-info {
		padding-left: 0;
	}
	.subject-pod.bms-relaunch-comp-v2.card-view .pod-actions {
		padding-left: 0px;
	}
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .pod-description {
		padding-left: 0px;
	}
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content div {
		flex-basis: 100%;
	}
	
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .content-left-section {
		flex-basis: 100%;
	}
	.article-grid-listing.our-stories-listing-request-block .our-stories-listing .subjectredesign.subjectredesign-resource .subject-pod .pod-content .pod-action-cta {
		padding-left: 0;
	}
	.our_stories_dropdown {
		flex-direction: column;
	}
	.our_stories_dropdown .search-txt-btn .our-stories-search-box .search-icon {
        top: 0px;
    }
}

.pipeline-section .pipeline-table .pipeline-indicators-legend.pipeline-indicators-legend-static {
    width: 92%;
    max-width: 1328px;
}

.pipeline-section .pipeline-table .pipeline-table-header.pipeline-table-header-static {
    width: 92%;
    max-width: 1328px;
}